Last Comment Bug 562328 - test_frames.html depends on SimpleTest.waitForFocus(), which makes the test timing-sensitive
: test_frames.html depends on SimpleTest.waitForFocus(), which makes the test t...
Status: RESOLVED FIXED
: intermittent-failure
Product: Core
Classification: Components
Component: Disability Access APIs (show other bugs)
: Trunk
: All All
: -- normal (vote)
: mozilla8
Assigned To: Nobody; OK to take it and work on it
:
Mentors:
http://tinderbox.mozilla.org/showlog....
Depends on: 554873 676213
Blocks: a11yrandomorange html5-parsing 438871
  Show dependency treegraph
 
Reported: 2010-04-28 06:43 PDT by Henri Sivonen (:hsivonen)
Modified: 2012-11-25 19:31 PST (History)
5 users (show)
surkov.alexander: in‑testsuite+
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
Disable test_frames.html (708 bytes, patch)
2010-04-29 05:10 PDT, Henri Sivonen (:hsivonen)
no flags Details | Diff | Review
Disable test_frames.html, with comment (917 bytes, patch)
2010-05-03 00:26 PDT, Henri Sivonen (:hsivonen)
roc: review+
Details | Diff | Review

Description Henri Sivonen (:hsivonen) 2010-04-28 06:43:24 PDT
http://mxr-test.konigsberg.mozilla.org/mozilla-central/source/accessible/tests/mochitest/states/test_frames.html?force=1 calls addA11yLoadEvent which in turn calls SimpleTest.waitForFocus().

SimpleTest.waitForFocus() doesn't really do what it's advertised to do, so the test as a whole becomes timing-sensitive. See bug 554873.
Comment 1 Treeherder Robot 2010-04-28 06:50:01 PDT
hsivonen%iki.fi
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1272460235.1272462134.31032.gz
Linux mozilla-central debug test mochitest-other, Started 16:10, finished 16:43, took 33mins

s: moz2-linux-slave12
2312 ERROR TEST-UNEXPECTED-FAIL | chrome://mochikit/content/a11y/accessible/states/test_frames.html | state bits should not be present in ID  'document node' !got 'readonly', expected '0'
2315 ERROR TEST-UNEXPECTED-FAIL | chrome://mochikit/content/a11y/accessible/states/test_frames.html | wrong extra state bits for  'document node' !got '0', expected 'editable'
2323 ERROR TEST-UNEXPECTED-FAIL | chrome://mochikit/content/a11y/accessible/states/test_frames.html | state bits should not be present in ID  'document node' !got 'readonly', expected '0'
2326 ERROR TEST-UNEXPECTED-FAIL | chrome://mochikit/content/a11y/accessible/states/test_frames.html | wrong extra state bits for  'document node' !got '0', expected 'editable'
Comment 2 Treeherder Robot 2010-04-28 07:07:01 PDT
hsivonen%iki.fi
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1272461989.1272463090.3253.gz
Linux mozilla-central debug test mochitest-other, Started 16:39, finished 16:59, took 20mins

s: mv-moz2-linux-ix-slave09
2312 ERROR TEST-UNEXPECTED-FAIL | chrome://mochikit/content/a11y/accessible/states/test_frames.html | state bits should not be present in ID  'document node' !got 'readonly', expected '0'
2315 ERROR TEST-UNEXPECTED-FAIL | chrome://mochikit/content/a11y/accessible/states/test_frames.html | wrong extra state bits for  'document node' !got '0', expected 'editable'
2323 ERROR TEST-UNEXPECTED-FAIL | chrome://mochikit/content/a11y/accessible/states/test_frames.html | state bits should not be present in ID  'document node' !got 'readonly', expected '0'
2326 ERROR TEST-UNEXPECTED-FAIL | chrome://mochikit/content/a11y/accessible/states/test_frames.html | wrong extra state bits for  'document node' !got '0', expected 'editable'
Comment 3 Treeherder Robot 2010-04-28 07:18:05 PDT
hsivonen%iki.fi
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1272461736.1272463608.5387.gz
WINNT 5.2 mozilla-central debug test mochitest-other, Started 16:35, finished 17:07, took 32mins

s: win32-slave32
175 ERROR TEST-UNEXPECTED-FAIL | chrome://mochikit/content/chrome/content/xul/templates/tests/chrome/test_tmpl_bindingsreversed.xul | bindings - reversed
176 ERROR TEST-UNEXPECTED-FAIL | chrome://mochikit/content/chrome/content/xul/templates/tests/chrome/test_tmpl_bindingsreversed.xul | Error is: incorrect child node count of vbox 0 expected 2 - got "", expected "Same"
7506 ERROR TEST-UNEXPECTED-FAIL | chrome://mochikit/content/chrome/toolkit/content/tests/chrome/test_bug451286.xul | Test timed out.
2314 ERROR TEST-UNEXPECTED-FAIL | chrome://mochikit/content/a11y/accessible/states/test_frames.html | wrong extra state bits for  'document node' !got '0', expected 'editable'
2324 ERROR TEST-UNEXPECTED-FAIL | chrome://mochikit/content/a11y/accessible/states/test_frames.html | wrong extra state bits for  'document node' !got '0', expected 'editable'
Comment 4 Treeherder Robot 2010-04-28 08:25:30 PDT
hsivonen%iki.fi
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1272464319.1272465372.11330.gz
WINNT 5.2 mozilla-central opt test mochitest-other, Started 17:18, finished 17:37, took 19mins

s: win32-slave20
2312 ERROR TEST-UNEXPECTED-FAIL | chrome://mochikit/content/a11y/accessible/states/test_frames.html | state bits should not be present in ID  'document node' !got 'readonly', expected '0'
2315 ERROR TEST-UNEXPECTED-FAIL | chrome://mochikit/content/a11y/accessible/states/test_frames.html | wrong extra state bits for  'document node' !got '0', expected 'editable'
2323 ERROR TEST-UNEXPECTED-FAIL | chrome://mochikit/content/a11y/accessible/states/test_frames.html | state bits should not be present in ID  'document node' !got 'readonly', expected '0'
2326 ERROR TEST-UNEXPECTED-FAIL | chrome://mochikit/content/a11y/accessible/states/test_frames.html | wrong extra state bits for  'document node' !got '0', expected 'editable'
Comment 5 Henri Sivonen (:hsivonen) 2010-04-29 00:43:33 PDT
I tried to call addA11yLoadEvent from onload, which has worked in the past for working around waitForFocus brokenness, but that simple approach doesn't work here.
Comment 6 Henri Sivonen (:hsivonen) 2010-04-29 05:10:42 PDT
Created attachment 442372 [details] [diff] [review]
Disable test_frames.html

In case a real fix isn't available by Monday, I suggest disabling this test so that the HTML5 parser can be enabled.
Comment 7 David Bolter [:davidb] 2010-04-29 06:31:01 PDT
I think it is really important to get the HTML5 parser turned on by default so that we can catch and triage other bugs that we don't know about (or cover in our mochitests). So yes, please simply disable this test with your landing (unless this bug is fixed).

Henri, just out of interest, do you know what is different about the html5 parser that is more frequently exposing the weakness of SimpleTest.waitForFocus? Does the problem still occur when the parser is on the main thread?
Comment 8 Henri Sivonen (:hsivonen) 2010-04-29 07:13:42 PDT
(In reply to comment #7)
> I think it is really important to get the HTML5 parser turned on by default so
> that we can catch and triage other bugs that we don't know about (or cover in
> our mochitests). So yes, please simply disable this test with your landing
> (unless this bug is fixed).

Thanks.

> Henri, just out of interest, do you know what is different about the html5
> parser that is more frequently exposing the weakness of
> SimpleTest.waitForFocus? 

The timing of things may differ a little, so the moment when the docshell navigates away from about:blank can be different relative to other asynchronous things that are going on.

> Does the problem still occur when the parser is on the main thread?

This particular test works for me locally and on the tryserver. It failed only on the real tinderbox where the the freedom to experiment with the single-threaded mode isn't available.
Comment 9 Henri Sivonen (:hsivonen) 2010-05-03 00:26:57 PDT
Created attachment 443053 [details] [diff] [review]
Disable test_frames.html, with comment
Comment 10 Henri Sivonen (:hsivonen) 2010-05-03 03:46:58 PDT
Test disabled:
http://hg.mozilla.org/mozilla-central/rev/1f551cd5803b
Comment 11 alexander :surkov 2011-03-03 00:02:38 PST
I enabled tests as part of bug 638106, it sounds they don't fail anymore.
Comment 12 alexander :surkov 2011-03-03 00:05:09 PST
sorry it should be worksforme, these tests never were dependent on SimpleTest.waitForFocus() explicitly, at least no more than other a11y tests, a11y in fx4 is not so sensible to timing issues so I assume the original problem has gone.
Comment 13 Treeherder Robot 2011-06-01 05:17:42 PDT
bmcbride%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1306911416.1306912921.20962.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/05/31 23:56:56

s: talos-r3-xp-008
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
5275 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | wrong extra state bits for  'document node'  [test5: frameUpdateDoc]!got '0', expected 'editable'
5276 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | state bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'readonly', expected '0'
5277 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | extraState bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'stale', expected '0'
Comment 14 Treeherder Robot 2011-06-12 11:56:05 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1307903029.1307904542.2228.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/06/12 11:23:49

s: talos-r3-xp-032
5411 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | wrong extra state bits for  'document node'  [test5: frameUpdateDoc]!got '0', expected 'editable'
5412 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | state bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'readonly', expected '0'
5413 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | extraState bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'stale', expected '0'
Comment 15 Treeherder Robot 2011-06-13 11:23:42 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Jaegermonkey/1307987566.1307988996.12468.gz
Rev3 WINNT 5.1 jaegermonkey opt test mochitest-other on 2011/06/13 10:52:46

s: talos-r3-xp-057
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
5275 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | wrong extra state bits for  'document node'  [test5: frameUpdateDoc]!got '0', expected 'editable'
5276 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | state bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'readonly', expected '0'
5277 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | extraState bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'stale', expected '0'
Comment 16 Treeherder Robot 2011-06-15 08:15:48 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1308144887.1308146497.13615.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/06/15 06:34:47

s: talos-r3-xp-042
5414 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | wrong extra state bits for  'document node'  [test5: frameUpdateDoc]!got '0', expected 'editable'
5415 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | state bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'readonly', expected '0'
5416 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | extraState bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'stale', expected '0'
Comment 17 Treeherder Robot 2011-06-15 08:51:16 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1308149924.1308151399.5955.gz
Rev3 WINNT 5.1 tracemonkey opt test mochitest-other on 2011/06/15 07:58:44

s: talos-r3-xp-050
5414 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | wrong extra state bits for  'document node'  [test5: frameUpdateDoc]!got '0', expected 'editable'
5415 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | state bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'readonly', expected '0'
5416 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | extraState bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'stale', expected '0'
14623 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/text/test_doc.html | Wrong character count for  'document node'  - got 0, expected 15
14624 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/text/test_doc.html | getText fails between start and end offsets '0', '15 for ' 'document node' '
Comment 18 Treeherder Robot 2011-06-16 07:18:37 PDT
jwatt
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1308229886.1308231632.28214.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/06/16 06:11:26

s: talos-r3-xp-050
5414 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | wrong extra state bits for  'document node'  [test5: frameUpdateDoc]!got '0', expected 'editable'
5415 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | state bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'readonly', expected '0'
5416 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | extraState bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'stale', expected '0'
Comment 19 Treeherder Robot 2011-06-16 12:46:25 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1308249161.1308250666.21625.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/06/16 11:32:41

s: talos-r3-xp-014
5414 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | wrong extra state bits for  'document node'  [test5: frameUpdateDoc]!got '0', expected 'editable'
5415 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | state bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'readonly', expected '0'
5416 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | extraState bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'stale', expected '0'
Comment 20 Treeherder Robot 2011-06-17 10:36:01 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1308326912.1308328382.4841.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/06/17 09:08:32

s: talos-r3-xp-030
5414 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | wrong extra state bits for  'document node'  [test5: frameUpdateDoc]!got '0', expected 'editable'
5415 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | state bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'readonly', expected '0'
5416 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | extraState bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'stale', expected '0'
Comment 21 Treeherder Robot 2011-06-20 08:20:47 PDT
mak77%bonardo.net
http://tinderbox.mozilla.org/showlog.cgi?log=Places/1308417469.1308418986.15752.gz
Rev3 WINNT 5.1 places opt test mochitest-other on 2011/06/18 10:17:49

s: talos-r3-xp-038
5414 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | wrong extra state bits for  'document node'  [test5: frameUpdateDoc]!got '0', expected 'editable'
5415 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | state bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'readonly', expected '0'
5416 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | extraState bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'stale', expected '0'
Comment 22 Treeherder Robot 2011-06-24 16:05:02 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1308947006.1308948722.12147.gz
Rev3 WINNT 5.1 tracemonkey opt test mochitest-other on 2011/06/24 13:23:26

s: talos-r3-xp-046
847 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
848 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | [SimpleTest/SimpleTest.js, window.onerror] An error occurred - acc is null at chrome://mochitests/content/a11y/accessible/attributes.js:43
5404 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | wrong extra state bits for  'document node'  [test5: frameUpdateDoc]!got '0', expected 'editable'
5405 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | state bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'readonly', expected '0'
5406 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | extraState bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'stale', expected '0'
Comment 23 Treeherder Robot 2011-06-26 08:52:45 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Jaegermonkey/1309098845.1309100297.24933.gz
Rev3 WINNT 5.1 jaegermonkey opt test mochitest-other on 2011/06/26 07:34:05

s: talos-r3-xp-047
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
5275 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | wrong extra state bits for  'document node'  [test5: frameUpdateDoc]!got '0', expected 'editable'
5276 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | state bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'readonly', expected '0'
5277 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | extraState bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'stale', expected '0'
Comment 24 Treeherder Robot 2011-06-26 20:29:37 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1309142485.1309144222.11716.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/06/26 19:41:25

s: talos-r3-xp-052
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_bug643392.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_bug643392.js | Found a browser window after previous test timed out
5420 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | wrong extra state bits for  'document node'  [test5: frameUpdateDoc]!got '0', expected 'editable'
5421 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | state bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'readonly', expected '0'
5422 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | extraState bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'stale', expected '0'
Comment 25 Treeherder Robot 2011-06-28 01:55:44 PDT
mak77%bonardo.net
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1309246415.1309248079.3339.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/06/28 00:33:35

s: talos-r3-xp-040
5420 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | wrong extra state bits for  'document node'  [test5: frameUpdateDoc]!got '0', expected 'editable'
5421 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | state bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'readonly', expected '0'
5422 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | extraState bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'stale', expected '0'
Comment 26 Treeherder Robot 2011-06-28 20:18:35 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Fx-Team/1309314860.1309316422.8179.gz
Rev3 WINNT 5.1 fx-team opt test mochitest-other on 2011/06/28 19:34:20

s: talos-r3-xp-051
5420 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | wrong extra state bits for  'document node'  [test5: frameUpdateDoc]!got '0', expected 'editable'
5421 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | state bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'readonly', expected '0'
5422 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | extraState bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'stale', expected '0'
Comment 27 Treeherder Robot 2011-06-29 07:31:06 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1309354037.1309355650.9654.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/06/29 06:27:17

s: talos-r3-xp-049
5420 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | wrong extra state bits for  'document node'  [test5: frameUpdateDoc]!got '0', expected 'editable'
5421 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | state bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'readonly', expected '0'
5422 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | extraState bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'stale', expected '0'
Comment 28 Treeherder Robot 2011-06-29 07:53:13 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1309356399.1309358250.23295.gz
Rev3 WINNT 5.1 tracemonkey opt test mochitest-other on 2011/06/29 07:06:39

s: talos-r3-xp-024
5420 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | wrong extra state bits for  'document node'  [test5: frameUpdateDoc]!got '0', expected 'editable'
5421 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | state bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'readonly', expected '0'
5422 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | extraState bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'stale', expected '0'
Comment 29 Treeherder Robot 2011-06-29 18:06:54 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1309391946.1309393728.16930.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/06/29 16:59:06

s: talos-r3-xp-035
5420 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | wrong extra state bits for  'document node'  [test5: frameUpdateDoc]!got '0', expected 'editable'
5421 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | state bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'readonly', expected '0'
5422 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | extraState bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'stale', expected '0'
Comment 30 Treeherder Robot 2011-06-29 21:31:22 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1309400238.1309401756.21337.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/06/29 19:17:18

s: talos-r3-xp-026
5420 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | wrong extra state bits for  'document node'  [test5: frameUpdateDoc]!got '0', expected 'editable'
5421 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | state bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'readonly', expected '0'
5422 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | extraState bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'stale', expected '0'
Comment 31 Treeherder Robot 2011-06-29 21:32:35 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1309398733.1309400341.14978.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/06/29 18:52:13

s: talos-r3-xp-008
5420 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | wrong extra state bits for  'document node'  [test5: frameUpdateDoc]!got '0', expected 'editable'
5421 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | state bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'readonly', expected '0'
5422 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | extraState bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'stale', expected '0'
14632 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/text/test_doc.html | Wrong character count for  'document node'  - got 0, expected 15
14633 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/text/test_doc.html | getText fails between start and end offsets '0', '15 for ' 'document node' '
Comment 32 Treeherder Robot 2011-06-30 05:53:43 PDT
mwu%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Build-System/1309415469.1309416952.21702.gz
Rev3 WINNT 5.1 build-system opt test mochitest-other on 2011/06/29 23:31:09

s: talos-r3-xp-007
5420 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | wrong extra state bits for  'document node'  [test5: frameUpdateDoc]!got '0', expected 'editable'
5421 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | state bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'readonly', expected '0'
5422 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | extraState bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'stale', expected '0'
Comment 33 Treeherder Robot 2011-07-01 02:16:28 PDT
mak77%bonardo.net
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1309509032.1309510812.13650.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/07/01 01:30:32

s: talos-r3-xp-025
5484 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | wrong extra state bits for  'document node'  [test5: frameUpdateDoc]!got '0', expected 'editable'
5485 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | state bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'readonly', expected '0'
5486 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | extraState bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'stale', expected '0'
Comment 34 Treeherder Robot 2011-07-01 02:39:25 PDT
biesi
http://tinderbox.mozilla.org/showlog.cgi?log=Try/1309457837.1309459327.7658.gz
Rev3 WINNT 5.1 try opt test mochitest-other on 2011/06/30 11:17:17

s: talos-r3-xp-029
5484 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | wrong extra state bits for  'document node'  [test5: frameUpdateDoc]!got '0', expected 'editable'
5485 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | state bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'readonly', expected '0'
5486 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | extraState bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'stale', expected '0'
Comment 35 Treeherder Robot 2011-07-01 07:18:39 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1309520544.1309522835.20276.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/07/01 04:42:24

s: talos-r3-xp-047
5484 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | wrong extra state bits for  'document node'  [test5: frameUpdateDoc]!got '0', expected 'editable'
5485 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | state bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'readonly', expected '0'
5486 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | extraState bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'stale', expected '0'
Comment 36 Treeherder Robot 2011-07-03 22:11:00 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1309753938.1309755415.1684.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/07/03 21:32:18

s: talos-r3-xp-007
5484 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | wrong extra state bits for  'document node'  [test5: frameUpdateDoc]!got '0', expected 'editable'
5485 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | state bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'readonly', expected '0'
5486 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | extraState bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'stale', expected '0'
Comment 37 Treeherder Robot 2011-07-04 14:09:32 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1309811479.1309813039.28378.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/07/04 13:31:19

s: talos-r3-xp-037
5484 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | wrong extra state bits for  'document node'  [test5: frameUpdateDoc]!got '0', expected 'editable'
5485 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | state bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'readonly', expected '0'
5486 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | extraState bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'stale', expected '0'
Comment 38 Treeherder Robot 2011-07-04 23:56:34 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1309846400.1309847999.11358.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/07/04 23:13:20

s: talos-r3-xp-006
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_bug595020.js | title starts with 'title' - Got -1, expected 0
5484 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | wrong extra state bits for  'document node'  [test5: frameUpdateDoc]!got '0', expected 'editable'
5485 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | state bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'readonly', expected '0'
5486 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | extraState bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'stale', expected '0'
17771 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/tree/test_dockids.html | Different amount of expected children of [ 'document node' , role: document, name: 'chrome://mochitests/content/a11y/accessible/tree/dockids.html', address: [xpconnect wrapped (nsISupports, nsIAccessible, nsIAccessNode)]]. - got 0, expected 5
Comment 39 Treeherder Robot 2011-07-05 07:17:09 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1309870939.1309872665.14131.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/07/05 06:02:19

s: talos-r3-xp-030
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_about.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_about.js | Found unexpected add-ons manager window still open
5484 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | wrong extra state bits for  'document node'  [test5: frameUpdateDoc]!got '0', expected 'editable'
5485 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | state bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'readonly', expected '0'
5486 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | extraState bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'stale', expected '0'
Comment 40 Treeherder Robot 2011-07-07 09:09:35 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1310026111.1310027649.9203.gz
Rev3 WINNT 5.1 tracemonkey opt test mochitest-other on 2011/07/07 01:08:31

s: talos-r3-xp-031
5484 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | wrong extra state bits for  'document node'  [test5: frameUpdateDoc]!got '0', expected 'editable'
5485 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | state bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'readonly', expected '0'
5486 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | extraState bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'stale', expected '0'
Comment 41 Treeherder Robot 2011-07-07 09:10:01 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1310028467.1310030457.23090.gz
Rev3 WINNT 5.1 tracemonkey opt test mochitest-other on 2011/07/07 01:47:47

s: talos-r3-xp-043
5484 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | wrong extra state bits for  'document node'  [test5: frameUpdateDoc]!got '0', expected 'editable'
5485 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | state bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'readonly', expected '0'
5486 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | extraState bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'stale', expected '0'
Comment 42 Treeherder Robot 2011-07-07 15:15:53 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Jaegermonkey/1309963577.1309965948.18361.gz
Rev3 WINNT 5.1 jaegermonkey opt test mochitest-other on 2011/07/06 07:46:17

s: talos-r3-xp-023
5484 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | wrong extra state bits for  'document node'  [test5: frameUpdateDoc]!got '0', expected 'editable'
5485 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | state bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'readonly', expected '0'
5486 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | extraState bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'stale', expected '0'
Comment 43 Treeherder Robot 2011-07-07 21:30:51 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1310094159.1310096007.26164.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/07/07 20:02:39

s: talos-r3-xp-041
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
5484 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | wrong extra state bits for  'document node'  [test5: frameUpdateDoc]!got '0', expected 'editable'
5485 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | state bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'readonly', expected '0'
5486 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | extraState bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'stale', expected '0'
Comment 44 Treeherder Robot 2011-07-08 23:12:39 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Jaegermonkey/1310187856.1310189323.14534.gz
Rev3 WINNT 5.1 jaegermonkey opt test mochitest-other on 2011/07/08 22:04:16

s: talos-r3-xp-013
5484 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | wrong extra state bits for  'document node'  [test5: frameUpdateDoc]!got '0', expected 'editable'
5485 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | state bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'readonly', expected '0'
5486 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | extraState bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'stale', expected '0'
Comment 45 Treeherder Robot 2011-07-11 14:48:47 PDT
gphemsley%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Maple/1310414477.1310416102.7206.gz
Rev3 WINNT 5.1 maple opt test mochitest-other on 2011/07/11 13:01:17

s: talos-r3-xp-033
5484 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | wrong extra state bits for  'document node'  [test5: frameUpdateDoc]!got '0', expected 'editable'
5485 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | state bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'readonly', expected '0'
5486 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | extraState bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'stale', expected '0'
Comment 46 Treeherder Robot 2011-07-11 14:49:06 PDT
gphemsley%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Maple/1310414477.1310416102.7206.gz
Rev3 WINNT 5.1 maple opt test mochitest-other on 2011/07/11 13:01:17

s: talos-r3-xp-033
5484 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | wrong extra state bits for  'document node'  [test5: frameUpdateDoc]!got '0', expected 'editable'
5485 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | state bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'readonly', expected '0'
5486 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | extraState bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'stale', expected '0'
Comment 47 Treeherder Robot 2011-07-14 09:16:28 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1310615696.1310617150.17320.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/07/13 20:54:56

s: talos-r3-xp-052
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
5484 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | wrong extra state bits for  'document node'  [test5: frameUpdateDoc]!got '0', expected 'editable'
5485 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | state bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'readonly', expected '0'
5486 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | extraState bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'stale', expected '0'
Comment 48 Treeherder Robot 2011-07-14 09:18:05 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1310621207.1310622607.9394.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/07/13 22:26:47

s: talos-r3-xp-008
5484 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | wrong extra state bits for  'document node'  [test5: frameUpdateDoc]!got '0', expected 'editable'
5485 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | state bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'readonly', expected '0'
5486 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | extraState bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'stale', expected '0'
Comment 49 Treeherder Robot 2011-07-14 09:25:43 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1310609086.1310610715.18279.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/07/13 19:04:46

s: talos-r3-xp-007
5484 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | wrong extra state bits for  'document node'  [test5: frameUpdateDoc]!got '0', expected 'editable'
5485 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | state bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'readonly', expected '0'
5486 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | extraState bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'stale', expected '0'
Comment 50 Treeherder Robot 2011-07-14 12:52:37 PDT
felipc%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Fx-Team/1310654046.1310655727.4338.gz
Rev3 WINNT 5.1 fx-team opt test mochitest-other on 2011/07/14 07:34:06

s: talos-r3-xp-061
5484 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | wrong extra state bits for  'document node'  [test5: frameUpdateDoc]!got '0', expected 'editable'
5485 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | state bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'readonly', expected '0'
5486 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | extraState bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'stale', expected '0'
Comment 51 Treeherder Robot 2011-07-15 05:08:02 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1310706489.1310707799.22984.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/07/14 22:08:09

s: talos-r3-xp-039
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_bug596781.js | application timed out after 330 seconds with no output
PROCESS-CRASH | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_bug596781.js | application crashed (minidump found)
Thread 30 (crashed)
5484 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | wrong extra state bits for  'document node'  [test5: frameUpdateDoc]!got '0', expected 'editable'
5485 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | state bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'readonly', expected '0'
5486 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | extraState bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'stale', expected '0'
Comment 52 Treeherder Robot 2011-07-15 05:11:04 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1310683383.1310685119.17990.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/07/14 15:43:03

s: talos-r3-xp-008
5484 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | wrong extra state bits for  'document node'  [test5: frameUpdateDoc]!got '0', expected 'editable'
5485 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | state bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'readonly', expected '0'
5486 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | extraState bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'stale', expected '0'
Comment 53 Treeherder Robot 2011-07-19 11:24:46 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1311042233.1311044106.13031.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/07/18 19:23:53

s: talos-r3-xp-031
5484 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | wrong extra state bits for  'document node'  [test5: frameUpdateDoc]!got '0', expected 'editable'
5485 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | state bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'readonly', expected '0'
5486 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | extraState bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'stale', expected '0'
Comment 54 Treeherder Robot 2011-07-19 16:14:54 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Aurora/1311104626.1311106597.22043.gz
Rev3 WINNT 5.1 mozilla-aurora opt test mochitest-other on 2011/07/19 12:43:46

s: talos-r3-xp-012
5484 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | wrong extra state bits for  'document node'  [test5: frameUpdateDoc]!got '0', expected 'editable'
5485 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | state bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'readonly', expected '0'
5486 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | extraState bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'stale', expected '0'
Comment 55 Treeherder Robot 2011-07-19 22:52:23 PDT
ttaubert
http://tinderbox.mozilla.org/showlog.cgi?log=Fx-Team/1311129221.1311131131.3986.gz
Rev3 WINNT 5.1 fx-team opt test mochitest-other on 2011/07/19 19:33:41

s: talos-r3-xp-012
5484 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | wrong extra state bits for  'document node'  [test5: frameUpdateDoc]!got '0', expected 'editable'
5485 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | state bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'readonly', expected '0'
5486 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | extraState bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'stale', expected '0'
Comment 56 Treeherder Robot 2011-07-20 02:46:06 PDT
njn
http://tinderbox.mozilla.org/showlog.cgi?log=Try/1311146342.1311147952.7612.gz
Rev3 WINNT 5.1 try opt test mochitest-other on 2011/07/20 00:19:02

s: talos-r3-xp-019
5507 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | wrong extra state bits for  'document node'  [test5: frameUpdateDoc]!got '0', expected 'editable'
5508 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | state bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'readonly', expected '0'
5509 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | extraState bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'stale', expected '0'
Comment 57 Treeherder Robot 2011-07-21 03:43:00 PDT
ttaubert
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1311232590.1311234218.19595.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/07/21 00:16:30

s: talos-r3-xp-020
5507 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | wrong extra state bits for  'document node'  [test5: frameUpdateDoc]!got '0', expected 'editable'
5508 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | state bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'readonly', expected '0'
5509 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | extraState bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'stale', expected '0'
Comment 58 Treeherder Robot 2011-07-22 09:57:50 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Aurora/1311313509.1311315383.20281.gz
Rev3 WINNT 5.1 mozilla-aurora opt test mochitest-other on 2011/07/21 22:45:09

s: talos-r3-xp-004
5484 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | wrong extra state bits for  'document node'  [test5: frameUpdateDoc]!got '0', expected 'editable'
5485 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | state bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'readonly', expected '0'
5486 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | extraState bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'stale', expected '0'
Comment 59 Treeherder Robot 2011-07-22 10:00:27 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1311351548.1311353765.22227.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/07/22 09:19:08

s: talos-r3-xp-027
5507 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | wrong extra state bits for  'document node'  [test5: frameUpdateDoc]!got '0', expected 'editable'
5508 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | state bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'readonly', expected '0'
5509 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | extraState bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'stale', expected '0'
Comment 60 Treeherder Robot 2011-07-22 19:40:24 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Aurora/1311376225.1311378034.9940.gz
Rev3 WINNT 5.1 mozilla-aurora opt test mochitest-other on 2011/07/22 16:10:25

s: talos-r3-xp-048
5484 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | wrong extra state bits for  'document node'  [test5: frameUpdateDoc]!got '0', expected 'editable'
5485 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | state bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'readonly', expected '0'
5486 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | extraState bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'stale', expected '0'
Comment 61 Treeherder Robot 2011-07-23 06:33:53 PDT
Ms2ger%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1311413700.1311415179.27463.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/07/23 02:35:00

s: talos-r3-xp-033
5507 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | wrong extra state bits for  'document node'  [test5: frameUpdateDoc]!got '0', expected 'editable'
5508 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | state bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'readonly', expected '0'
5509 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | extraState bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'stale', expected '0'
Comment 62 Treeherder Robot 2011-07-23 06:55:05 PDT
Ms2ger%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1311426684.1311428947.30848.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/07/23 06:11:24

s: talos-r3-xp-049
5507 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | wrong extra state bits for  'document node'  [test5: frameUpdateDoc]!got '0', expected 'editable'
5508 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | state bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'readonly', expected '0'
5509 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | extraState bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'stale', expected '0'
Comment 63 Treeherder Robot 2011-07-23 06:55:20 PDT
ttaubert
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1311426684.1311428947.30848.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/07/23 06:11:24

s: talos-r3-xp-049
5507 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | wrong extra state bits for  'document node'  [test5: frameUpdateDoc]!got '0', expected 'editable'
5508 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | state bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'readonly', expected '0'
5509 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | extraState bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'stale', expected '0'
Comment 64 Treeherder Robot 2011-07-25 03:12:59 PDT
mak77%bonardo.net
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1311576547.1311578074.5710.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/07/24 23:49:07

s: talos-r3-xp-029
5509 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | wrong extra state bits for  'document node'  [test5: frameUpdateDoc]!got '0', expected 'editable'
5510 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | state bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'readonly', expected '0'
5511 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | extraState bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'stale', expected '0'
Comment 65 Treeherder Robot 2011-07-27 07:17:18 PDT
mak77%bonardo.net
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1311773185.1311774772.7629.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/07/27 06:26:25

s: talos-r3-xp-052
5509 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | wrong extra state bits for  'document node'  [test5: frameUpdateDoc]!got '0', expected 'editable'
5510 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | state bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'readonly', expected '0'
5511 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | extraState bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'stale', expected '0'
Comment 66 Treeherder Robot 2011-07-27 08:45:07 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1311759787.1311761901.583.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/07/27 02:43:07

s: talos-r3-xp-034
5509 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | wrong extra state bits for  'document node'  [test5: frameUpdateDoc]!got '0', expected 'editable'
5510 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | state bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'readonly', expected '0'
5511 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | extraState bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'stale', expected '0'
Comment 67 Treeherder Robot 2011-07-28 09:23:12 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1311867829.1311869331.7269.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/07/28 08:43:49

s: talos-r3-xp-057
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_bug595020.js | title starts with 'title' - Got -1, expected 0
5509 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | wrong extra state bits for  'document node'  [test5: frameUpdateDoc]!got '0', expected 'editable'
5510 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | state bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'readonly', expected '0'
5511 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | extraState bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'stale', expected '0'
18931 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/tree/test_tabbrowser.xul | Different amount of expected children of [ 'browser node' , role: internal frame, address: [xpconnect wrapped (nsISupports, nsIAccessible, nsIAccessNode)]]. - got 0, expected 1
Comment 68 Treeherder Robot 2011-07-28 11:14:39 PDT
gavin%gavinsharp.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1311873850.1311875406.2437.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/07/28 10:24:10

s: talos-r3-xp-046
5509 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | wrong extra state bits for  'document node'  [test5: frameUpdateDoc]!got '0', expected 'editable'
5510 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | state bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'readonly', expected '0'
5511 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | extraState bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'stale', expected '0'
Comment 69 Treeherder Robot 2011-07-28 13:15:00 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1311876211.1311877933.15556.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/07/28 11:03:31

s: talos-r3-xp-021
5509 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | wrong extra state bits for  'document node'  [test5: frameUpdateDoc]!got '0', expected 'editable'
5510 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | state bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'readonly', expected '0'
5511 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | extraState bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'stale', expected '0'
Comment 70 Treeherder Robot 2011-07-29 07:37:48 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1311894004.1311896246.5599.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/07/28 16:00:04

s: talos-r3-xp-017
5509 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | wrong extra state bits for  'document node'  [test5: frameUpdateDoc]!got '0', expected 'editable'
5510 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | state bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'readonly', expected '0'
5511 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | extraState bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'stale', expected '0'
Comment 71 Treeherder Robot 2011-07-29 07:46:07 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Aurora/1311936053.1311938090.32325.gz
Rev3 WINNT 5.1 mozilla-aurora opt test mochitest-other on 2011/07/29 03:40:53

s: talos-r3-xp-005
5484 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | wrong extra state bits for  'document node'  [test5: frameUpdateDoc]!got '0', expected 'editable'
5485 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | state bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'readonly', expected '0'
5486 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | extraState bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'stale', expected '0'
Comment 72 Treeherder Robot 2011-07-30 12:13:08 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1311995952.1311997684.16117.gz
Rev3 WINNT 6.1 mozilla-inbound opt test mochitest-other on 2011/07/29 20:19:12

s: talos-r3-w7-047
5543 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | wrong extra state bits for  'document node'  [test5: frameUpdateDoc]!got '0', expected 'editable'
5544 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | state bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'readonly', expected '0'
5545 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | extraState bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'stale', expected '0'
Comment 73 Treeherder Robot 2011-08-01 09:19:23 PDT
jmaher%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Try/1312213589.1312215058.9363.gz
Rev3 WINNT 5.1 try opt test mochitest-other on 2011/08/01 08:46:29

s: talos-r3-xp-028
5543 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | wrong extra state bits for  'document node'  [test5: frameUpdateDoc]!got '0', expected 'editable'
5544 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | state bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'readonly', expected '0'
5545 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | extraState bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'stale', expected '0'
Comment 74 Treeherder Robot 2011-08-03 03:43:49 PDT
bill%wg9s.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1312352333.1312354160.17828.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/08/02 23:18:53

s: talos-r3-xp-043
5543 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | wrong extra state bits for  'document node'  [test5: frameUpdateDoc]!got '0', expected 'editable'
5544 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | state bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'readonly', expected '0'
5545 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | extraState bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'stale', expected '0'
Comment 75 Treeherder Robot 2011-08-03 09:09:53 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1312350690.1312352376.9628.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/08/02 22:51:30

s: talos-r3-xp-014
5543 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | wrong extra state bits for  'document node'  [test5: frameUpdateDoc]!got '0', expected 'editable'
5544 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | state bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'readonly', expected '0'
5545 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | extraState bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'stale', expected '0'
Comment 76 alexander :surkov 2011-08-03 10:30:24 PDT
Bug 676213 is a fix for this bug because nsDocAccessible::mContent is not updated (see patch of bug 638106) yet what means the document tree is not created at this point, so that the test is running too early.
Comment 77 Treeherder Robot 2011-08-03 21:12:49 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1312419266.1312421971.11132.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/08/03 17:54:26

s: talos-r3-xp-041
5543 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | wrong extra state bits for  'document node'  [test5: frameUpdateDoc]!got '0', expected 'editable'
5544 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | state bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'readonly', expected '0'
5545 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | extraState bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'stale', expected '0'
Comment 78 Treeherder Robot 2011-08-04 00:57:17 PDT
mwu%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1312432031.1312433779.890.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/08/03 21:27:11

s: talos-r3-xp-055
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/webconsole/test/browser/browser_webconsole_netlogging.js | Test timed out
5543 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | wrong extra state bits for  'document node'  [test5: frameUpdateDoc]!got '0', expected 'editable'
5544 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | state bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'readonly', expected '0'
5545 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | extraState bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'stale', expected '0'
Comment 79 Treeherder Robot 2011-08-04 01:02:28 PDT
mwu%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1312434895.1312437249.16692.gz
Rev3 WINNT 6.1 mozilla-inbound opt test mochitest-other on 2011/08/03 22:14:55

s: talos-r3-w7-030
5543 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | wrong extra state bits for  'document node'  [test5: frameUpdateDoc]!got '0', expected 'editable'
5544 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | state bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'readonly', expected '0'
5545 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | extraState bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'stale', expected '0'
Comment 80 Treeherder Robot 2011-08-04 15:07:55 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1312489739.1312492001.19470.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/08/04 13:28:59

s: talos-r3-xp-019
5417 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | wrong extra state bits for  'document node'  [test5: frameUpdateDoc]!got '0', expected 'editable'
5418 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | state bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'readonly', expected '0'
5419 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | extraState bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'stale', expected '0'
Comment 81 Treeherder Robot 2011-08-05 03:20:20 PDT
mak77%bonardo.net
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1312524411.1312525994.15307.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/08/04 23:06:51

s: talos-r3-xp-036
5417 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | wrong extra state bits for  'document node'  [test5: frameUpdateDoc]!got '0', expected 'editable'
5418 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | state bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'readonly', expected '0'
5419 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | extraState bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'stale', expected '0'
Comment 82 Treeherder Robot 2011-08-05 08:38:11 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1312554244.1312555777.29038.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/08/05 07:24:04

s: talos-r3-xp-049
5417 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | wrong extra state bits for  'document node'  [test5: frameUpdateDoc]!got '0', expected 'editable'
5418 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | state bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'readonly', expected '0'
5419 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | extraState bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'stale', expected '0'
Comment 83 Treeherder Robot 2011-08-05 12:22:53 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1312566773.1312568384.17208.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/08/05 10:52:53

s: talos-r3-xp-004
5417 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | wrong extra state bits for  'document node'  [test5: frameUpdateDoc]!got '0', expected 'editable'
5418 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | state bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'readonly', expected '0'
5419 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | extraState bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'stale', expected '0'
Comment 84 Treeherder Robot 2011-08-06 11:57:10 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1312654806.1312656364.22168.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/08/06 11:20:06

s: talos-r3-xp-055
5417 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | wrong extra state bits for  'document node'  [test5: frameUpdateDoc]!got '0', expected 'editable'
5418 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | state bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'readonly', expected '0'
5419 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | extraState bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'stale', expected '0'
Comment 85 Treeherder Robot 2011-08-06 17:13:04 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1312674237.1312675766.447.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/08/06 16:43:57

s: talos-r3-xp-043
5417 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | wrong extra state bits for  'document node'  [test5: frameUpdateDoc]!got '0', expected 'editable'
5418 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | state bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'readonly', expected '0'
5419 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | extraState bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'stale', expected '0'
Comment 86 alexander :surkov 2011-08-08 05:42:57 PDT
fixed by bug 676213 (mozilla 8), please reopen if you see the issue

Note You need to log in before you can comment on or make changes to this bug.